# IssuedCurrency | xrpl
Documentation for xrpl

# Interface IssuedCurrency

#### Hierarchy

- IssuedCurrency
  - IssuedCurrencyAmount

- Defined in packages/xrpl/src/models/common/index.ts:8

#####
Index

### Properties

currency
issuer

## Properties

### currency

currency: string

- Defined in packages/xrpl/src/models/common/index.ts:9

### issuer

issuer: string

- Defined in packages/xrpl/src/models/common/index.ts:10

Generated using TypeDoc